Subject: Re: New Zealand Honey...anyone know?

From: [email-masked] (Terry Gosset)
Date: 27 Aug 1995 17:19:26 GMT

In article <[email-masked]>, [email-masked] (Kevin Krebs) says:
>
>Hello,  
>        Just wanted to ask if anyone has had any experience with 
>Manuka Honey from New Zealand.  If you know what I am talking about and
>where I can get it (with the active ingredient), please E-mail me ASAP.
> I am trying different types of Honey for medicinal purposes.  I am
>interested even if you just have the manufacturers name, address, or
>what store the honey can be bought at.
>
>Thanks in advance.
>[email-masked]
>Kevin Krebs
>
>
I know a little about N.Z. honey and nectar sources. Please e-mail to glhat
@ihug.co.nz.if you want supplies.
Regards,
Terry Gosset